<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/LinearLayout1" xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_height="fill_parent" 
              android:orientation="vertical" android:layout_width="wrap_content" android:weightSum="1" android:background="@color/black">
    <ScrollView android:layout_width="wrap_content" android:id="@+id/scrollView1" android:layout_height="wrap_content" android:layout_alignParentTop="true" android:layout_alignLeft="@+id/textView1">
    <LinearLayout android:id="@+id/linearLayout_2" android:layout_width="match_parent" android:orientation="vertical" android:layout_height="600dp">
    <RelativeLayout android:id="@+id/relativeLayout1" android:layout_width="320dp" android:layout_height="wrap_content">
        <TextView android:id="@+id/textView1" android:text="К-Выборы" android:textAppearance="?android:attr/textAppearanceLarge" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_centerHorizontal="true"></TextView>
        <TextView android:id="@+id/textView2" android:text="Профиль пользователя" android:layout_height="wrap_content" android:layout_width="wrap_content" android:layout_below="@+id/textView1" android:layout_centerHorizontal="true"></TextView>
        <Button android:layout_height="wrap_content" android:text="Назад" android:id="@+id/backButton_profile" android:layout_width="wrap_content" android:layout_alignParentTop="true" android:layout_alignParentLeft="true"></Button>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/RelativeLayout1" android:layout_width="match_parent" android:orientation="vertical" android:layout_height="wrap_content">
        <CheckBox android:layout_alignParentLeft="true" android:layout_below="@+id/textView8" android:layout_height="wrap_content" android:id="@+id/alarmCheckBox" android:text="Режим тревоги" android:layout_width="206dp"></CheckBox>
        <EditText android:layout_height="wrap_content" android:id="@+id/lastNameEdit" android:layout_below="@+id/textView3" android:layout_centerHorizontal="true" android:layout_width="280dp" android:ellipsize="end" android:singleLine="true">
        <requestFocus></requestFocus>
        </EditText>
        <EditText android:layout_height="wrap_content" android:id="@+id/firstNameEdit" android:layout_width="280dp" android:layout_below="@+id/textView4" android:layout_centerHorizontal="true" android:ellipsize="end" android:singleLine="true">
        </EditText>
        <EditText android:layout_height="wrap_content" android:id="@+id/middleNameEdit" android:layout_below="@+id/textView5" android:layout_centerHorizontal="true" android:layout_width="280dp" android:ellipsize="end" android:singleLine="true"></EditText>
        <EditText android:layout_height="wrap_content" android:id="@+id/contactNumberEdit" android:layout_below="@+id/textView6" android:layout_centerHorizontal="true" android:layout_width="280dp" android:ellipsize="end" android:singleLine="true"></EditText>
        <Spinner android:id="@+id/statusSpinner" android:layout_height="wrap_content" android:layout_below="@+id/textView7" android:layout_centerHorizontal="true" android:layout_width="280dp"></Spinner>
        <TextView android:id="@+id/textView3" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Фамилия:" android:layout_alignParentTop="true" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView4" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Имя:" android:layout_below="@+id/lastNameEdit" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView5" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Отчество:" android:layout_below="@+id/firstNameEdit" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView6" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Контактный телефон:" android:layout_below="@+id/middleNameEdit" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView7" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Статус:" android:layout_below="@+id/uikNumberEdit" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView8" android:layout_height="wrap_content" android:layout_width="wrap_content" android:text="Режим тревоги:" android:layout_below="@+id/statusSpinner" android:layout_alignParentLeft="true"  android:layout_marginTop="20dp"></TextView>
        <TextView android:id="@+id/textView9" android:layout_height="wrap_content" android:text="Номер УИК" android:layout_width="wrap_content" android:layout_below="@+id/contactNumberEdit" android:layout_alignParentLeft="true" android:layout_marginTop="20dp"></TextView>
        <EditText android:id="@+id/uikNumberEdit" android:layout_height="wrap_content" android:inputType="number" android:layout_width="280dp" android:layout_alignTop="@+id/textView9" android:layout_marginTop="20dp" android:layout_centerHorizontal="true"></EditText>
    </RelativeLayout>
    <RelativeLayout android:id="@+id/relativeLayout2" android:layout_width="match_parent" android:layout_height="match_parent">
        <Button android:layout_height="wrap_content" android:text="Обновить" android:id="@+id/updateUserinfoButton" android:layout_centerVertical="true" android:layout_centerHorizontal="true" android:layout_width="180dp" android:layout_marginTop="20dp"></Button>
    </RelativeLayout>
    </LinearLayout>
    </ScrollView>
</LinearLayout>